:root {
    --ecosystem-text-primary: #1e1e1e;
    --ecosystem-text-secondary: #5d5d5e;
    --ecosystem-info-main: #0288d1;
    --font-primary: "Inter";
}

.legal-document-wrapper {
    padding: 8px 150px;
    list-style-position: inside;
    font-family: var(--font-primary), sans-serif;

    .logo-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 200px;
    }

    .logo {
        max-width: 200px;
        height: auto;
    }

    .title {
        text-transform: capitalize;
        font-size: 43px;
        margin: 0 0 6px;
    }

    .version {
        margin: 0 0 32px 0;
        font-size: 14px;
        font-weight: 600;
        color: var(--ecosystem-text-primary);
    }

    .contents {
        margin-bottom: 80px;
    }

    .contents .title {
        margin: 0 0 16px 0;
        font-size: 14px;
        font-weight: 600;
        color: var(--ecosystem-text-primary);
    }

    .contents ol {
        list-style-position: outside;
    }

    .contents ol li {
        color: var(--ecosystem-text-secondary);
        position: relative;
    }

    .contents ol li a {
        color: var(--ecosystem-text-secondary);
        text-decoration: none;
        position: absolute;
        left: 10px;
    }

    .contents ol li a:hover {
        text-decoration: underline;
    }

    .content-title {
        margin-top: 70px;
        font-size: 34px;
        color: black;
    }

    .highlight {
        font-weight: 600;
    }

    .contact-link {
        color: var(--ecosystem-info-main);
    }

    .footer {
        margin-top: 70px;
        text-align: center;
        font-size: 14px;
    }
}


